<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_COUNT_CUSTOMERS', 'Liczba klientów którzy otrzymają biuletyn: %s');
define('TEXT_PRODUCTS', 'Produkty');
define('TEXT_SELECTED_PRODUCTS', 'Wybrane produkty');

define('JS_PLEASE_SELECT_PRODUCTS', 'Wybierz jakieś produkty.');

define('BUTTON_GLOBAL', 'Wszystko');
define('BUTTON_SELECT', '>>>');
define('BUTTON_UNSELECT', '<<<');
define('BUTTON_SUBMIT', 'Wyślij');
define('BUTTON_CANCEL', 'Anuluj');

define('TEXT_MODULE', '&bull; Moduł użyty do wysłania biuletynu:');
define('TEXT_BULLETIN_NUMB', '&bull; Numer biuletynu:');
define('TEXT_TITRE_MAIL', '&bull; Tytuł biuletynu:');
define('TEXT_TITRE_INFO', '&bull; Informacje o biuletynie &bull;');
define('TEXT_TITRE_VIEW', '&bull; Zawartość biuletynu &bull;');
?>